<html>

	<head>
		<title>SunCityRP.lt Hudas</title>
		<script src="nui://game/ui/jquery.js" type="text/javascript"></script>
		<link href="styles.css" rel="stylesheet" type="text/css" />
	</head>

	<body style="display: none;">
		<div id="statusHud">
			<div id="varHealth" class="bar">
				<img class="barIcon" src="img/heart.svg"></img>
				<div id="boxSetHealth"></div>
			</div>
			<div id="varArmor" class="bar">
				<img class="barIcon" src="img/shield.svg"></img>
				<div id="boxSetArmour"></div>
			</div>
			<div id="varHunger" class="bar">
				<img class="barIcon" src="img/burger.svg"></img>
				<div id="boxSetHunger"></div>
			</div>
			<div id="varThirst" class="bar">
				<img class="barIcon" src="img/water.svg"></img>
				<div id="boxSetThirst"></div>
			</div>
			<div id="varVoice" class="bar">
				<img id="boxSetVoice1" class="barIcon" src="img/speaker.svg"></img>
				<div id="boxSetVoice"></div> 
			</div>
		</div>
	</body>

	<script src="script.js" type="text/javascript"></script>
</html>